<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:ignore="MissingDefaultResource">

<!--    <androidx.cardview.widget.CardView-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        app:cardCornerRadius="@dimen/dp_6"-->
<!--        app:cardBackgroundColor="mi"-->
<!--        app:cardElevation="0dp">-->

         <RelativeLayout
            android:layout_width="wrap_content"
            android:orientation="vertical"
            android:paddingLeft="@dimen/dp_10"
            android:paddingRight="@dimen/dp_10"
             android:background="@mipmap/bj"
            android:paddingTop="@dimen/dp_5"
            android:paddingBottom="@dimen/dp_5"
            android:layout_height="wrap_content">
            <TextView
                android:id="@+id/mTvTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="时间"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/dp_10" />

            <TextView
                android:id="@+id/mTvValue"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawablePadding="@dimen/dp_4"
                android:drawableLeft="@drawable/shape_dot_9bd"
                android:layout_below="@+id/mTvTime"
                android:text="aaa"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/dp_10" />
            <TextView
                android:id="@+id/mTvValueCompare"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/mTvValue"
                android:layout_marginBottom="@dimen/dp_4"
                android:drawablePadding="@dimen/dp_4"
                android:drawableLeft="@drawable/shape_dot_96d"
                android:text="bbbbb"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/dp_10" />


         </RelativeLayout>

<!--    </androidx.cardview.widget.CardView>-->


</RelativeLayout>